<?xml version="1.0" encoding="utf-8"?>
<CourseData xmlns="http://www.orienteering.org/datastandard/3.0" iofVersion="3.0" createTime="2022-08-18T08:17:20.9984501+02:00" creator="Purple Pen version 3.3.0">
  <Event>
    <Name>NB_OBIK_180822</Name>
  </Event>
  <RaceCourseData>
    <Map>
      <Scale>7500</Scale>
      <MapPositionTopLeft x="0" y="297.01" />
      <MapPositionBottomRight x="210.02" y="-0" />
    </Map>
    <Control type="Start">
      <Id>STA1</Id>
      <MapPosition x="76.58" y="173.15" />
    </Control>
    <Control type="Control">
      <Id>34</Id>
      <MapPosition x="93.15" y="219.23" />
    </Control>
    <Control type="Control">
      <Id>36</Id>
      <MapPosition x="100.33" y="253.43" />
    </Control>
    <Control type="Control">
      <Id>40</Id>
      <MapPosition x="169.68" y="279.63" />
    </Control>
    <Control type="Control">
      <Id>41</Id>
      <MapPosition x="148.81" y="253.14" />
    </Control>
    <Control type="Control">
      <Id>43</Id>
      <MapPosition x="125.04" y="185.17" />
    </Control>
    <Control type="Control">
      <Id>54</Id>
      <MapPosition x="165.44" y="57.62" />
    </Control>
    <Control type="Control">
      <Id>56</Id>
      <MapPosition x="122.24" y="60.44" />
    </Control>
    <Control type="Control">
      <Id>60</Id>
      <MapPosition x="99.29" y="52.58" />
    </Control>
    <Control type="Control">
      <Id>46</Id>
      <MapPosition x="120.5" y="153.67" />
    </Control>
    <Control type="Control">
      <Id>48</Id>
      <MapPosition x="162.65" y="159.77" />
    </Control>
    <Control type="Control">
      <Id>37</Id>
      <MapPosition x="86.78" y="272.49" />
    </Control>
    <Control type="Control">
      <Id>59</Id>
      <MapPosition x="101.68" y="69.22" />
    </Control>
    <Control type="Control">
      <Id>50</Id>
      <MapPosition x="189.17" y="110.77" />
    </Control>
    <Control type="Control">
      <Id>62</Id>
      <MapPosition x="77.72" y="52.54" />
    </Control>
    <Control type="Control">
      <Id>49</Id>
      <MapPosition x="174.15" y="141.04" />
    </Control>
    <Control type="Control">
      <Id>55</Id>
      <MapPosition x="124.61" y="78.29" />
    </Control>
    <Control type="Control">
      <Id>42</Id>
      <MapPosition x="143.37" y="221.53" />
    </Control>
    <Control type="Control">
      <Id>32</Id>
      <MapPosition x="82.96" y="207.04" />
    </Control>
    <Control type="Control">
      <Id>47</Id>
      <MapPosition x="143.39" y="137.99" />
    </Control>
    <Control type="Control">
      <Id>53</Id>
      <MapPosition x="166.45" y="100.02" />
    </Control>
    <Control type="Finish">
      <Id>FIN1</Id>
      <MapPosition x="75.64" y="44.14" />
    </Control>
    <Course>
      <Name>Lang</Name>
      <Length>4900</Length>
      <CourseControl type="Start">
        <Control>STA1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>34</Control>
        <MapText>1</MapText>
        <LegLength>367</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>36</Control>
        <MapText>2</MapText>
        <LegLength>262</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>37</Control>
        <MapText>3</MapText>
        <LegLength>175</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>40</Control>
        <MapText>4</MapText>
        <LegLength>624</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>41</Control>
        <MapText>5</MapText>
        <LegLength>253</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>42</Control>
        <MapText>6</MapText>
        <LegLength>241</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>43</Control>
        <MapText>7</MapText>
        <LegLength>305</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>46</Control>
        <MapText>8</MapText>
        <LegLength>239</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>47</Control>
        <MapText>9</MapText>
        <LegLength>208</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>48</Control>
        <MapText>10</MapText>
        <LegLength>218</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>49</Control>
        <MapText>11</MapText>
        <LegLength>165</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>50</Control>
        <MapText>12</MapText>
        <LegLength>253</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>53</Control>
        <MapText>13</MapText>
        <LegLength>189</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>54</Control>
        <MapText>14</MapText>
        <LegLength>318</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>55</Control>
        <MapText>15</MapText>
        <LegLength>343</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>59</Control>
        <MapText>16</MapText>
        <LegLength>185</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>56</Control>
        <MapText>17</MapText>
        <LegLength>168</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>60</Control>
        <MapText>18</MapText>
        <LegLength>182</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>62</Control>
        <MapText>19</MapText>
        <LegLength>162</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>FIN1</Control>
        <LegLength>65</LegLength>
      </CourseControl>
    </Course>
    <Course>
      <Name>Mellom</Name>
      <Length>3500</Length>
      <CourseControl type="Start">
        <Control>STA1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>32</Control>
        <MapText>1</MapText>
        <LegLength>259</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>34</Control>
        <MapText>2</MapText>
        <LegLength>119</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>42</Control>
        <MapText>3</MapText>
        <LegLength>377</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>43</Control>
        <MapText>4</MapText>
        <LegLength>305</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>46</Control>
        <MapText>5</MapText>
        <LegLength>239</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>47</Control>
        <MapText>6</MapText>
        <LegLength>208</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>48</Control>
        <MapText>7</MapText>
        <LegLength>218</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>49</Control>
        <MapText>8</MapText>
        <LegLength>165</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>50</Control>
        <MapText>9</MapText>
        <LegLength>253</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>53</Control>
        <MapText>10</MapText>
        <LegLength>189</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>54</Control>
        <MapText>11</MapText>
        <LegLength>318</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>55</Control>
        <MapText>12</MapText>
        <LegLength>343</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>56</Control>
        <MapText>13</MapText>
        <LegLength>135</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>60</Control>
        <MapText>14</MapText>
        <LegLength>182</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>62</Control>
        <MapText>15</MapText>
        <LegLength>162</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>FIN1</Control>
        <LegLength>65</LegLength>
      </CourseControl>
    </Course>
    <Course>
      <Name>Kort</Name>
      <Length>2600</Length>
      <CourseControl type="Start">
        <Control>STA1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>32</Control>
        <MapText>1</MapText>
        <LegLength>259</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>34</Control>
        <MapText>2</MapText>
        <LegLength>119</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>46</Control>
        <MapText>3</MapText>
        <LegLength>533</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>47</Control>
        <MapText>4</MapText>
        <LegLength>208</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>53</Control>
        <MapText>5</MapText>
        <LegLength>333</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>54</Control>
        <MapText>6</MapText>
        <LegLength>318</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>56</Control>
        <MapText>7</MapText>
        <LegLength>325</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>59</Control>
        <MapText>8</MapText>
        <LegLength>168</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>60</Control>
        <MapText>9</MapText>
        <LegLength>126</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>62</Control>
        <MapText>10</MapText>
        <LegLength>162</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>FIN1</Control>
        <LegLength>65</LegLength>
      </CourseControl>
    </Course>
  </RaceCourseData>
</CourseData>